Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/37501/?format=api
{ "ob_id": 37501, "uuid": "3c72b5d38e9a499ead03e9e5f140972d", "title": "WesCon: Wessex Convection experiment", "abstract": "WesCon was a UK summer convection experiment in 2023 funded by the Met Office. It focused on understanding dynamical aspects of convection to provide observational data to develop next generation km scale and urban-scale models to improve prediction of convective storms in km scale Numerical Weather Prediction (NWP) and climate models.\r\n\r\nThe emphasis of WesCon was understanding of dynamical processes (particularly updrafts and turbulence) and their interaction with other processes of importance. \r\n\r\nThe project involved the use of the FAAM Bae-146 aircraft, the Jade-Dimona aircraft and groundbased instruments at Cardington, Netheravon, and nearby ground sites. This project ran in conjunction with WOEST: WesCon - Observing the Evolving Structures of Turbulence project involving groundbased, sonde and radar observations. Both WesCon and WOEST were part of the wider ParaChute programme.\r\n\r\nThe Wessex Convection experiment (WesCon) took place from during summer 2023", "keywords": "WESCON, FAAM, Met Office", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12144/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/37504/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/44236/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/179067/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/179068/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211705/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211706/?format=api" ] }